{
    "success": true,
    "code": "culpa",
    "message": "in labore proident ea culpa",
    "data": {
        "skillList": [
            {
                "skillId": "atkSpeed",
                "skillLevel": 3
            },
            {
                "skillId": "atkNum",
                "skillLevel": 3
            },
            {
                "skillId": "pet_3",
                "skillLevel": 1
            }
        ],
        "gameConfig": "Qqks9x42v2/XnyrDU9//icZC7R1jp3ygl+LU03IpVZUeAUwltKphsCXg0xxTzU1fkBjFhONiC0SeNSg+bls8D9W5lh0XDa5mF56xdxmdh+Yv3t0LmvFoLWiBBKx4C7TWvMgq5c/veuDIvmRv7/f3Z1G6PxMLqwbtbRBR1e1kVRewM7UkYrdMfJI/ezW8rZir3mlae0lDS8D8SQdBqkYrnos1gWxgJw8Qz0Jc0LXFhMxJwgXfumJhV/sLj+bS3RFd",
        "startId": 28137812
    }
}
